abclinuxu.cz AbcLinuxu.cz itbiz.cz ITBiz.cz HDmag.cz HDmag.cz abcprace.cz AbcPráce.cz
AbcLinuxu hledá autory!
Inzerujte na AbcPráce.cz od 950 Kč
Rozšířené hledání
×

dnes 11:00 | Zajímavý software
Na Good Old Games je v rámci aktuálních zimních slev zdarma k dispozici remasterovaná verze klasické point&click adventury Grim Fandango, a to bez DRM a pro mainstreamové OS včetně GNU/Linuxu. Akce trvá do 14. prosince, 15:00 SEČ.
Fluttershy, yay! | Komentářů: 4
dnes 07:22 | Pozvánky

Konference InstallFest 2018 proběhne o víkendu 3. a 4. března 2018 v Praze na Karlově náměstí 13. Spuštěno bylo CFP. Přihlásit přednášku nebo workshop lze do 18. ledna 2018.

Ladislav Hagara | Komentářů: 0
včera 20:22 | Nová verze

Před měsícem byla vydána Fedora 27 ve dvou edicích: Workstation pro desktopové a Atomic pro cloudové nasazení. Fedora Server byl "vzhledem k náročnosti přechodu na modularitu" vydán pouze v betaverzi. Finální verze byla naplánována na leden 2018. Plán byl zrušen. Fedora 27 Server byl vydán již dnes. Jedná se ale o "klasický" server. Modularita se odkládá.

Ladislav Hagara | Komentářů: 6
včera 10:22 | Zajímavý článek

Lukáš Růžička v článku Kuchařka naší Růži aneb vaříme rychlou polévku z Beameru na MojeFedora.cz ukazuje "jak si rychle vytvořit prezentaci v LaTeXu, aniž bychom se přitom pouštěli do jeho bezedných hlubin".

Ladislav Hagara | Komentářů: 13
včera 07:22 | Komunita

Od 26. do 29. října proběhla v Bochumi European Coreboot Conference 2017 (ECC'17). Na programu této konference vývojářů a uživatelů corebootu, tj. svobodné náhrady proprietárních BIOSů, byla řada zajímavých přednášek. Jejich videozáznamy jsou postupně uvolňovány na YouTube.

Ladislav Hagara | Komentářů: 0
11.12. 19:22 | Nová verze

Ondřej Filip, výkonný ředitel sdružení CZ.NIC, oznámil vydání verze 2.0.0 open source routovacího démona BIRD (Wikipedie). Přehled novinek v diskusním listu a v aktualizované dokumentaci.

Ladislav Hagara | Komentářů: 0
11.12. 09:22 | Pozvánky

V Praze dnes probíhá Konference e-infrastruktury CESNET. Na programu je řada zajímavých přednášek. Sledovat je lze i online na stránce konference.

Ladislav Hagara | Komentářů: 2
9.12. 20:11 | Nová verze

Byl vydán Debian 9.3, tj. třetí opravná verze Debianu 9 s kódovým názvem Stretch a Debian 8.10, tj. desátá opravná verze Debianu 8 s kódovým názvem Jessie. Řešeny jsou především bezpečnostní problémy, ale také několik vážných chyb. Instalační média Debianu 9 a Debianu 8 lze samozřejmě nadále k instalaci používat. Po instalaci stačí systém aktualizovat.

Ladislav Hagara | Komentářů: 6
9.12. 00:44 | Nová verze

Po 6 měsících vývoje od vydání verze 0.13.0 byla vydána verze 0.14.0 správce balíčků GNU Guix a na něm postavené systémové distribuce GuixSD (Guix System Distribution). Na vývoji se podílelo 88 vývojářů. Přibylo 1 211 nových balíčků. Jejich aktuální počet je 6 668. Aktualizována byla také dokumentace.

Ladislav Hagara | Komentářů: 4
8.12. 21:33 | Nová verze

Po půl roce vývoje od vydání verze 5.9 byla vydána nová stabilní verze 5.10 toolkitu Qt. Přehled novinek na wiki stránce. Současně byla vydána nová verze 4.5.0 integrovaného vývojového prostředí (IDE) Qt Creator nebo verze 1.10 nástroje pro překlad a sestavení programů ze zdrojových kódů Qbs.

Ladislav Hagara | Komentářů: 0
Jak se vás potenciálně dotkne trend odstraňování analogového audio konektoru typu 3,5mm jack z „chytrých telefonů“?
 (8%)
 (1%)
 (1%)
 (1%)
 (75%)
 (14%)
Celkem 974 hlasů
 Komentářů: 45, poslední 1.12. 19:00
    Rozcestník

    Dotaz: Debian Wheezy: packages cannot be authenticated!

    Petr Tomášek avatar 14.5.2014 17:57 Petr Tomášek | skóre: 37 | blog: Vejšplechty
    Debian Wheezy: packages cannot be authenticated!
    Přečteno: 167×

    Zdar!

    apt-get mi hlásí tuhle chybu od včerejška při pokusu o instalaci nového balíčku (upgrade bez problému). Do včerejška všechno fungovalo dobře, včera ale přestal fungovat nejbližší mirror (No route to host) a zároveň s tím tohle. Přitom jiný stroj ve stejné síti taky hlásí při apt-get update nedostupnost mirroru, ale nový balíček bez problému nainstaluje.

    Klíče v systému se zdají být v pořádku, apt-key finger hlásí mj. tohle:

    /etc/apt/trusted.gpg.d//debian-archive-wheezy-automatic.gpg
    -----------------------------------------------------------
    pub   4096R/46925553 2012-04-27 [expires: 2020-04-25]
          Key fingerprint = A1BD 8E9D 78F7 FE5C 3E65  D8AF 8B48 AD62 4692 5553
    uid                  Debian Archive Automatic Signing Key (7.0/wheezy) <ftpmaster@debian.org>
    
    /etc/apt/trusted.gpg.d//debian-archive-wheezy-stable.gpg
    --------------------------------------------------------
    pub   4096R/65FFB764 2012-05-08 [expires: 2019-05-07]
          Key fingerprint = ED6D 6527 1AAC F0FF 15D1  2303 6FB2 A1C2 65FF B764
    uid                  Wheezy Stable Release Key <debian-release@lists.debian.org>
    

    Tušíte někdo, v čem je pes? Případně, co s tím? netselect-apt nejde nainstalovat :-(.


    Řešení dotazu:


    Odpovědi

    15.5.2014 09:30 NN
    Rozbalit Rozbalit vše Re: Debian Wheezy: packages cannot be authenticated!
    'No route to host' je problem s dostupnosti site..
    Petr Tomášek avatar 15.5.2014 13:04 Petr Tomášek | skóre: 37 | blog: Vejšplechty
    Rozbalit Rozbalit vše Re: Debian Wheezy: packages cannot be authenticated!
    Problém je jenom s tímto mirrorem. Jinak vše funguje (i jiné repozitáře).

    (P.S. teď už to hlásí 404 Not found, tak možná jim to jen zkolabovalo. Co mě ale znepokojuje je, že Debian automaticky nepřepne na nějaký jiný mirror a že to zřejmě nějak rozesere podpisování balíčků :-/ )
    15.5.2014 13:39 Sten
    Rozbalit Rozbalit vše Re: Debian Wheezy: packages cannot be authenticated!
    Debian si mirrory nevybírá, používá to, co má uvedeno v /etc/apt/sources.list a /etc/apt/sources.list.d.

    Balíčky samy podepsané nejsou, podepsaný je seznam balíčků, ale pokud ten mirror nefunguje, tak je možné, že se podpis nepodařilo stáhnout nebo že seznam balíčků je zastaralý.
    Petr Tomášek avatar 15.5.2014 13:54 Petr Tomášek | skóre: 37 | blog: Vejšplechty
    Rozbalit Rozbalit vše Re: Debian Wheezy: packages cannot be authenticated!
    No, když si debian mirrory nevybírá, odkud se bere to, že používá geograficky nejbližší mirror?
    Punny avatar 15.5.2014 14:04 Punny | skóre: 28 | Praha
    Rozbalit Rozbalit vše Re: Debian Wheezy: packages cannot be authenticated!
    to opravdu dela? ja mel za to, ze si to ja vybiram pri instalaci.
    Petr Tomášek avatar 15.5.2014 14:05 Petr Tomášek | skóre: 37 | blog: Vejšplechty
    Rozbalit Rozbalit vše Re: Debian Wheezy: packages cannot be authenticated!
    No, možná se to vybírá při instalaci automaticky. Rozhodně si nevzpomínám, že bych si něco vybíral.
    Petr Tomášek avatar 15.5.2014 13:57 Petr Tomášek | skóre: 37 | blog: Vejšplechty
    Rozbalit Rozbalit vše Re: Debian Wheezy: packages cannot be authenticated!
    OK, takže jsem si vybral jeden z oficiálních mirrorů a nahradil jím to, co bylo v /etc/apt/sources.list a po apt-get update to už funguje. Díky.

    Založit nové vláknoNahoru

    Tiskni Sdílej: Linkuj Jaggni to Vybrali.sme.sk Google Del.icio.us Facebook

    ISSN 1214-1267   www.czech-server.cz
    © 1999-2015 Nitemedia s. r. o. Všechna práva vyhrazena.